@charset "UTF-8";
nav.NavMenu {
  position: fixed;
  /*表示位置固定*/
  z-index: 1001;
  /*重ね順を変更*/
  top: 0;
  /*表示位置を指定*/
  left: 0;
  /*表示位置を指定*/
  background: #efefef;
  /*背景を白にする*/
  color: #111;
  /*文字色を黒にする*/
  text-align: center;
  /*テキストを中央揃え*/
  width: 100%;
  /*全幅表示*/
  transform: translateY(-100%);
  /*ナビを上に隠す*/
  transition: all 0.6s;
  /*アニメーションの時間を指定*/
  padding-bottom: 20px; }
  nav.NavMenu ul {
    background: #efefef;
    /*背景をグレーにする*/
    width: 100%;
    margin: 0 auto;
    padding: 0;
    margin-top: 80px; }
    nav.NavMenu ul li {
      font-size: 13px;
      list-style-type: none;
      padding: 0;
      width: 100%;
      border-bottom: solid 1px #111; }
      nav.NavMenu ul li:last-child {
        padding-bottom: 0;
        border-bottom: none;
        /*最後のメニュー項目のみ下線を消す*/ }
      nav.NavMenu ul li a {
        display: block;
        /*クリックできる領域を広げる*/
        color: #111;
        padding: 0.5em 0.8em;
        text-align: left; }
        nav.NavMenu ul li a:after {
          content: '>';
          float: right; }
  nav.NavMenu.active {
    transform: translateY(0%);
    /*ナビを表示する*/ }
  nav.NavMenu a {
    text-decoration: none;}


.Toggle {
  display: block;
  position: fixed;
  /* bodyに対しての絶対位置指定 */
  right: 2px;
  top: 15px;
  width: 46px;
  height: 46px;
  cursor: pointer;
  z-index: 10000; }
  .Toggle span {
    display: block;
    position: absolute;
    width: 30px;
    border-bottom: solid 4px #333;
    -webkit-transition: .35s ease-in-out;
    /*変化の速度を指定*/
    -moz-transition: .35s ease-in-out;
    /*変化の速度を指定*/
    transition: .35s ease-in-out;
    /*変化の速度を指定*/
    left: 6px; }
    .Toggle span:nth-child(1) {
      top: 5px; }
    .Toggle span:nth-child(2) {
      top: 14px; }
    .Toggle span:nth-child(3) {
      top: 23px; }
  .Toggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    color: #FFF;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .Toggle.active span:nth-child(2), .Toggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); }

/* 最初のspanをマイナス45度に */
/* 2番目と3番目のspanを45度に */
#fade {
  display: none; }
